/*
Theme Name: Avada Child for LKYCIC v2.0
Description: Child theme for LKYCIC version 2 | 2017
Author: SUTD
Author URI: https://academics.sutd.edu.sg
Template: avada-fzs
Version: 1.0.0
Text Domain:  avada-fzs
*/
body.no-sidebar #sidebar{display: none !important;}
body.no-sidebar #content{width: 98% !important;}
.no-gutter > [class*='col-']{padding-right:0;padding-left:0;}
.btn{ border-radius: 50%; width:32px; height:32px; line-height:18px;  }
.add-margin-1:first-child{margin-top:0px !important;}
.add-margin-1{margin-bottom: 45px !important;margin-top: 045px !important;}
/* single event page */
.eo-event-meta{display:table;width:100%;margin-bottom:20px;}
.eo-event-meta .column{display: table-cell;line-height: 1.5em;}
.eo-event-meta .column:first-child{width:90px;}
.eo-event-meta .row{display: table-row;}
.eo-event-meta .column p{margin-bottom:8px;}
.eo-event-meta{margin-top: 20px;}
.latest-event-list li {border: 1px solid #e0dede;padding: 10px;}
.eo-event-add-meta{margin-top:20px;}
.eo-event-add-meta img{width: 154px;}
/* design for filter boxes */
.form-control{display: block;width: 100%;height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.form-control:focus{border-color: #1a80b6 !important;outline: 0 !important;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 177, 192, .6) !important;box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 177, 192, .6) !important;}
.form-control::-moz-placeholder{color: #999;opacity: 1;}
.form-control:-ms-input-placeholder{color: #999;}
.form-control::-webkit-input-placeholder{color: #999;}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control {background-color: #eee;opacity: 1;}
.form-control[disabled],fieldset[disabled] .form-control {cursor: not-allowed;}
textarea.form-control{height: auto;}
.checkbox label:after, .radio label:after{content: '';display: table;clear: both;}
.checkbox .cr,.radio .cr{position: relative;display: inline-block;border: 1px solid #a9a9a9;border-radius: .25em;width: 1.3em;height: 1.3em;float: left;margin-right: .5em;}
.checkbox .cr .cr-icon,.radio .cr .cr-icon{position: absolute;font-size: .8em;line-height: 0;top: 50%;left: 20%;}
.radio .cr .cr-icon{margin-left: 0.04em;}
.checkbox label input[type="checkbox"],.radio label input[type="radio"]{display: none;}
.checkbox label input[type="checkbox"] + .cr > .cr-icon,.radio label input[type="radio"] + .cr > .cr-icon{transform: scale(3) rotateZ(-20deg);opacity: 0;transition: all .3s ease-in;}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,.radio label input[type="radio"]:checked + .cr > .cr-icon{transform: scale(1) rotateZ(0deg);opacity: 1;}
.checkbox label input[type="checkbox"]:disabled + .cr,.radio label input[type="radio"]:disabled + .cr{opacity: .5;}
#facultyFilterWrap{float:left;}
.facultyFilter.checkboxWrap .col-sm-12{padding-left:0px;padding-right: 0px;}
.modal{display:none;position:fixed;z-index:1000;top:0;left:0;height:100%;width:100%;background:#ffffff;background: rgba( 255, 255, 255, .8 ) url('assets/images/layout/ajax-loader-b.gif') 50% 50% no-repeat;background-image: url('assets/images/layout/ajax-loader-b.gif');background-repeat: no-repeat;background-position: center center;}
body.loading{overflow: hidden;}
body.loading .modal{display: block;}
.filter-holder h3{color: #1a80b6;line-height: 24px !important;font-size: 18px !important;font-family: "Droid Sans", Arial, Helvetica, sans-serif !important;font-weight: bold !important;}
.filter-holder h4{color: #1a80b6;line-height: 20px !important;font-size: 14px !important;font-family: "Droid Sans", Arial, Helvetica, sans-serif !important;font-weight: bold !important;}
#generalSearchForm .search-field{display: table-cell;vertical-align: top;}
#generalSearchForm .search-button { display: table-cell;width: 33px;vertical-align: top;}
.filterResetBtnParent i:hover{color:#1a80b6 !important;cursor:pointer;}
#eventFilterHolder{overflow: hidden;}
.right-inner-addon{position: relative;}
.right-inner-addon input{padding-right: 30px;}
.right-inner-addon i{position: absolute;right: 0px;padding: 10px 12px;pointer-events: none;}
.panel.btn.disabled{opacity: 0.5;cursor: default;}
.panel.btn{cursor: pointer;}
input.eo-captcha{width:200px;}
/* end of filter page design */
/* Misc */
.post-1812 .wpcf7-form-control.wpcf7-text { width: auto !important; }
/* Shortcodes */
.fusion-button.button-sutd,.fusion-portfolio-one .fusion-button, #main .comment-submit, #reviews input#submit, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, .bbp-submit-wrapper .button, .button-default, .fusion-button-default, .button.default, .price_slider_amount button, .gform_wrapper .gform_button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .lost_reset_password input[type="submit"], #bbp_user_edit_submit, .ticket-selector-submit-btn[type="submit"], .gform_page_footer input[type="button"]{border-width:1px;color:#ffffff;border-color:#ffffff;}
.fusion-button.button-sutd:hover,.fusion-button.button-sutd:focus,.fusion-button.button-sutd:active, .wpcf7-form-control.wpcf7-submit{border-width:1px;border-color:#ffffff;color:#ffffff;}
.fusion-button.button-sutd,.wpcf7-form-control.wpcf7-submit{background: #FFFFFF !important;border: 1px solid #1a80b6 !important;color: #1a80b6 !important;}
.fusion-button.button-sutd:hover,.button-sutd:focus,.fusion-button.button-sutd:active,.wpcf7-form-control.wpcf7-submit:hover{background: #cccccc !important;}
.wpcf7-form-control.wpcf7-submit{border: 1px solid #1a80b6 !important;}
.width-100 .fusion-fullwidth-sutd, .width-100 .fusion-fullwidth-1.fusion-section-separator{padding-left: 0px !important;padding-right: 0px !important;}
.recent-posts-content{overflow:hidden;}
/* misc */
.wppa-nav {background-color: #FFFFFF !important;border-color: #e3e3e3 !important;}
.wppa-cover-box, .wppa-nav {border-radius: 0px !important;}
.fusion-breadcrumbs{text-transform:uppercase;}
.fusion-recent-posts{margin-bottom: 10px;}
/* overwrite eo booking */
.eo-booking-form-login-form input[type="password"],#eo-booking-form input[type="email"] {border: 1px solid #d2d2d2;font-size: 13px;color: #aaa9a9;padding: 8px 15px;margin-right: 1%;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.eo-booking-form-login-form p {width: 50%;}
.display-imp{display:block !important}
.hide-imp{display: none !important}
/* additional overrides */
#content{padding-left: 30px;padding-right: 30px;}
.slider-people-left-top.tfs-slider .people-front-details,
.slider-people-left-middle.tfs-slider .people-front-details,
.slider-people-left-bottom.tfs-slider .people-front-details{float: right;}
.tfs-slider .slide-content-container .people-front-details .fusion-title-sc-wrapper{padding: 22px 22px;border-bottom: 40px solid #fdc953;}
.tfs-slider .slide-content-container{width: 50%;right: 60px;}
body.home .footer-slider .tfs-slider .slide-content-container {width: 25% !important;}
body.home .tfs-slider .slide-content-container{width: 38% !important;right: 60px;}
.tfs-slider .slide-content-container .heading{margin: 0 0 0px;}
#fusion-slider-sc-home .tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper{width: 100%;}
.fusion-recent-posts .fusion-columns{margin: 0;}
.fusion-recent-posts .recent-posts-content h3{margin-bottom: 0;}
select[class^="sutd-select-"]{height: auto !important;}
.event .fusion-meta-info{border-color: #fdc953;}
.event,.post, .sutd-event-list .fusion-column{margin-bottom: 20px !important;}
.sutd-recent-posts .fusion-column, .sutd-event-list .fusion-column{margin-top: 20px;}
.readall{display:block;float:inherit;margin-left: 0px;}
.alignright.readall a{float:right}
.sidebar{padding-top: 22px !important;}
.recent-posts-content h3{margin-top: 0px;}
.people{margin-top: 50px;margin-bottom: 80px;}
.people .sutd-rcp-columns{margin-bottom: 25px;}
.people-details{padding-top: 10px;}
.people-details p{margin-bottom: 10px;}
.people-details .contact p{font-size: 12px;}
.book-details {margin-top: 25px;}
.divTable{display: table;width: 100%;}
.divTableRow{display: table-row;}
.divTableHeading{display: table-header-group;}
.divTableCell, .divTableHead{display: table-cell;padding: 10px 10px;}
.divTableHeading{display: table-header-group;font-weight: bold;}
.divTableFoot{display: table-footer-group;font-weight: bold;}
.divTableBody{display: table-row-group;}
.fusion-separator.fusion-full-width-sep.sep-single.sep-solid{margin-bottom: 20px;}
.parent-category-research .fusion-fullwidth{background-color: rgba(255,255,255,0);background-position: center center;background-repeat: no-repeat;padding-top:0px;padding-right:30px;padding-bottom:20px;padding-left:30px;}
.parent-category-research .fusion-layout-column{margin-top:0px;margin-bottom:20px;}
.parent-category-research .fusion-column-wrapper{background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-height: 150px; }
.parent-category-research .fusion-column-content-centered{position: absolute;bottom: 0;width: 100%;background-color: #fdc953;}
.parent-category-research .fusion-title{margin-top:10px;margin-bottom:10px;float: right;padding-right: 10px; }
.parent-category-research h4.title-heading-right{color: #444444;font-family: inherit;font-weight: 500;font-size: 18px;}
.parent-category-research-details {color:#444444 !important;}
.project-details span{display:block;margin-bottom: 20px;}
.home-centre-updates .pagination,.home-blogs .pagination,.news-media-articles .pagination,.news-media-announcements .pagination,.news-media-media .pagination {display:none;}
/* TINYSCROLLBAR */
#scrollbar1{position: relative;}
#scrollbar1 .viewport{height: 450px;overflow:hidden;position:relative;}
#scrollbar1 .overview{list-style:none;position:absolute;left:0;top:0;margin:0;padding-left: 0px;padding-right: 0px;padding-top: 0px;padding-bottom: 25px;}
#scrollbar1 .scrollbar{background:transparent url(assets/images/bg-scrollbar-track-y.png) no-repeat 0 0;position:absolute;background-position:0 0;right: -20px;top:0;width:15px;}
#scrollbar1 .track{background:transparent url(assets/images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;height:100%;width:13px;position:relative;padding:0 1px;}
#scrollbar1 .thumb{background:transparent url(assets/images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;height:20px;width:25px;cursor:pointer;overflow:hidden;position:absolute;top:0;left:-5px;}
#scrollbar1 .thumb .end{background:transparent url(assets/images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;overflow:hidden;height:5px;width:25px;}
#scrollbar1 .disable{display:none;}
#scrollbar1 ul li {padding-bottom: 10px;padding-top: 10px;border-bottom: 1px solid #fdc953;}
.viewport .overview {width: 100%;}
.noSelect{user-select:none;-o-user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;}
.fusion-page-title-secondary {width: 100%;}
#eo-bookings {width: 50%;}
body.search-results .fusion-meta-info {display: none !important;}
/* override blog shortcode meta info */
.fusion-blog-shortcode .fusion-meta-info, .fusion-blog-layout-medium .fusion-meta-info,.post.category-people .fusion-meta-info{display: none;}
.fusion-blog-shortcode .lkycic-meta-info{clear: both;}
.fusion-blog-shortcode .lkycic-meta-info, .fusion-blog-layout-medium .lkycic-meta-info,.sutd-recent-posts .lkycic-meta-info{overflow: hidden;margin-bottom: 15px;font-size: 12px;}
.fusion-blog-shortcode h2,.fusion-blog-layout-medium h2 {margin-bottom: 0px;}
.fusion-blog-layout-medium h2 {margin-top:5px;}
.read-all-button-container{margin-bottom: 40px;}
.fusion-recent-posts .fusion-column{margin-bottom:20px;}
/*#fusion-slider-sc-home .tfs-slider ul.slides li div.slide-content-container.slide-content-left {top: 25%;}*/
.home-centre-updates .read-all-button-container, .home-blogs .read-all-button-container{display:none;}
/* Responsive design */
@media only screen and (max-width: 1100px) {}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait){
    .people section .fusion-clearfix{display:none;}
    .research-child .fusion-column-content{padding-top: 10px !important;}
}
@media only screen and (max-width: 800px){
    .category-people .col-xs-12{text-align: center;}
    .category-people .title{margin: 0 auto !important;}
    .event-holder{width: 100%;}
    body.home .tfs-slider .slide-content-container,body.home .footer-slider .tfs-slider .slide-content-container{width: 50% !important;}
    .tfs-slider .slide-content-container{width: 100%;right: 0px;}
    .fusion-footer-widget-area{background-attachment: initial !important;background-size: initial !important;-webkit-background-size: initial !important;-moz-background-size: initial !important;-ms-background-size: initial !important;-o-background-size: initial !important;}
    .research-child .fusion-column-content{padding-top: 10px !important;}
    .sutd-event-posterboard-container .fusion-row, .page-template-page-seminars-template #content{padding-left: 0px !important;padding-right: 0px !important;}
    .page-template-page-seminars-template .event-subscribe{padding-left: 30px !important;padding-right: 30px !important;}
    #facultyWrap .col-xs-12{text-align: center;}
    #facultyWrap .title{margin: 0 auto;}
    .eo-event-add-meta > div > div{float:left !important;}
    .sutd-people .info, .sutd-people > div > div {width:100% !important;text-align:center;}
    #eo-bookings {width: 100%;}
    /* Force table to not be like tables anymore */
    #no-more-tables table,#no-more-tables thead,#no-more-tables tbody,#no-more-tables th,#no-more-tables td,#no-more-tables tr{display: block;}
    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr{position: absolute;top: -9999px;left: -9999px;}
    #no-more-tables tr{border: 1px solid #ccc;}
    #no-more-tables td{border: none;border-bottom: 1px solid #eee;position: relative;padding-left: 50%;white-space: normal;text-align:left;}
    #no-more-tables td:before{position: absolute;top: 6px;left: 6px;width: 45%;padding-right: 10px;white-space: nowrap;text-align:left;font-weight: bold;}
    #no-more-tables td:before{content: attr(data-title);}
		body.home .footer-slider .tfs-slider .slide-content-container h3 {font-size: 18px !important;line-height:24px !important;}
}
@media screen and (max-width: 767px){
    .sidebar h3.facultyFilterHeader, #facultyListing, .sidebar h3.eventHeaderFilter, #eventFilterHolder{padding:10px !important;}
}
@media only screen and (max-width: 640px){
    .sidebar h3.facultyFilterHeader, #facultyListing, .sidebar h3.eventHeaderFilter, #eventFilterHolder{padding:10px !important;}
}
@media (min-width: 600px){
    body.single-event .eo-event-meta{width: 100% !important;float: left;}
    .eo-event-add-meta img {float:left;}
}

#fusion-slider-sc-home .tfs-slider .slide-content-container .heading.with-bg .fusion-title-sc-wrapper {background-color: rgba(255,255,255,1) !important;}
#fusion-slider-sc-home .tfs-slider .slide-content-container .caption.with-bg .fusion-title-sc-wrapper {background-color: rgba(253,201,83,1) !important;}

article.post .fusion-single-sharing-box, 
article.post .fusion-single-sharing-box .fusion-social-networks-wrapper .fusion-googleplus,
article.post .fusion-single-sharing-box .fusion-social-networks-wrapper .fusion-vk 
{display:none;}
article.post.category-blog .fusion-single-sharing-box{display:block!important;}
article.post.category-blog .fusion-single-sharing-box .fusion-social-networks{padding-left: 20px;}
article.post.category-blog .fusion-single-sharing-box .fusion-social-networks a {color: #1e6d98 !important;}
/* for research page */
.research-list h2 {color: #0073ab !important;}
.research-list h2:hover {color: #0073ab !important;}
.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .heading-link h2 {color: #0073ab !important;}
.fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading h2, .fusion-content-boxes-1 .fusion-content-box-hover .link-area-link-icon-hover .heading .heading-link h2 {color: #0073ab !important;}
.research-list.fusion-content-boxes .link-area-link-icon-hover a:hover {color: #0073ab !important;}
